#head_log{

right:0;

position:relative;

display:block;

margin-top:25px;





}



#login,#signup,#logout,#top_nav

{

	color:#fff;

	width:100%;

	height:30%;

	border-radius:15px;

	/*cursor:pointer;*/



}







#head_log #logout{

float:right;

position:relative;

display:block;

width:80px;

text-decoration:none;





}





#head_log #pfname {

float:right;

position:relative;

display:block;

width:300px;





}

#logout:hover,#pfname:hover{

color:#006abb;



}

#lform  

{

	width:100%;

	height:30%;

	margin-top:20px;

	margin-left:200px;

}



#lform label 

{

	width:200px;

	height:30px;	

	font-size:13px;

	font-weight:bold;

	color:#fff;

	padding:5px;

	/*text-shadow:1px 1px 1px #ddd;*/

	vertical-align:middle;

}



#lform input

{

	width:150px;

	height:20px;

	border:1px solid #ddd;

	border-radius:3px;

	background:#fcfcfc;

	color:#004070;

	text-shadow:0px 1px 1px #ddd;

	font-weight:bold;	

	font-size:13px;

}



#lform input[type="checkbox"]

{

	width:152px;

border:none;

background:none;



	

}



#lform input:focus

{

	border:1px solid #004070;

	border-radius:3px;

	outline:none;

}



#lform input[type="submit"]

{

	width:100px;

	height:25px;

	background:#eee;

	box-shadow:0 0 2px 1px fff;

	border-radius:15px;

	color:#fff;

	font-weight:bold;

	font-size:13px;

	text-transform:uppercase;

	text-shadow:0px 1px 1px #fff;

	border:2px solid #004070;

	color:#004070;

}



#lform input[type="submit"]:hover

{

	background:#004070;

	box-shadow:0 0 2px 1px ccc;

	cursor:pointer;

	color:#fff;

	border:2px solid #ccc;

	text-shadow:none;

}







#chead 

{

	font-size:15px;

	font-weight:bold;

	color:#0f6db2;

}







#cform,#fpform,#rform 

{

	width:500px;

	height:90%;

	margin-top:20px;	

}



#sform

{

	width:500px;

	height:90%;

	margin-top:118px;	

}



#cform label,#fpform label,#rform label

{
  float: left;
  min-width: 160px;
  /* font-size: 15px; */
  /* font-weight: bold; */
  /* color: #0f6db2; */
  padding-top: 9px;
  height: 33px;
  line-height: 19px;
  font-size: 14px;
  color: #898989;
  font-family: 'open_sansregular';
  font-weight:normal;
}

.rows {



    float:left;

    display:block;



width:100%;

margin-top:25px;







}



.rowsub{

float:left;

display:block;

width:100%;

margin-left:180px;

}



.rowsub .slsubmit{

margin-top:-5px;

}



.rowsub .signup{
	margin-left: -30px;
  line-height: 37px;
  color: #f7941d;

}



#cform input,#fpform input,#rform input,#cform textarea

{
/* float:left;
margin-left:25px;
display:block;
border:2px solid #bbbbbb;
height:35px;
width:300px;
vertical-align:middle;
outline:none;
font-size:15px;
color:#444;
font-family: Verdana, Geneva, sans-serif;	*/
  border: 1px solid #ebebeb;
  width:300px;
  padding: 0 0 0 10px;
  float: left;
  height: 33px;
  line-height: 33px;
  font-size: 14px;
  color: #898989;
  font-family: 'open_sansregular';
  margin:0px 0 0px 0;




}



#cform textarea

{    



width:296px;	





}

#coupcode {

bacground:#000;

}







#cform input:focus,#fpform input:focus,#rform input:focus

{

   	

border:3px solid #0f6db2;



}



#cform textarea,#rform textarea

{

	height:100px;

   resize:none;

    font-family: Verdana, Geneva, sans-serif;

}



#rform select,#cform select

{



    float:left;

margin-left:0px;

display:block;

border:1px solid #ebebeb;

height:35px;

width:300px;

vertical-align:middle;

outline:none;

font-size:12px;



color:#444;

font-family: Verdana, Geneva, sans-serif;		

}



#cform input:focus,#fpform input:focus,#cform input:focus,#cform textarea:focus

{

	border:1px solid #004070;

	border-radius:3px;

	outline:none;

}



#cform input[type="checkbox"],#rform input[type="checkbox"]

{	



	float:left;

	height:10px;

	width:10px;

margin:13px 7px 0px 0px;

}



#cform input[type="submit"],#fpform input[type="submit"],#rform input[type="submit"]

{ /*width: 100px;
  height: 37px;
  background: #eee;
  box-shadow: 0 0 2px 1px fff;
  color: #fff;
  font-weight: bold;
  font-size: 13px;
  text-transform: uppercase;
  clear: both;
  margin-top: 5px;
  background: #01305e;
  border: 1px solid #4e6f8f;
  margin-left: 5px;*/
    text-transform: uppercase;
  width:100px;
  float: left;
  background: #f7941d;
  height: 35px;
  color: #fff;
  font-weight: normal;
  padding: 0;
  text-align: center;
  border: 0px;
  cursor: pointer;
  font-size: 14px;
  margin:10px 0 0 0px;
  font-family: 'open_sansbold';

}



#cform input[type="submit"]:hover,#fpform input[type="submit"]:hover,#rform input[type="submit"]:hover

{ background:#01305e;
}



.paypal

{

margin-top:12px;

margin-left: 14px;

}

.paypal a

{

text-decoration:none;

}



#txtHint1,#txtHint2,#txtHint3

{	

	position:absolute;

	margin-left:520px; 

	margin-top:10px;

}

/*

#txtHint1

{	

	position:absolute;

	padding-left:520px; 

	margin-top:20px;

}

#txtHint2

{	

	position:absolute;

	padding-left:520px; 

	margin-top:65px;

}

#txtHint3

{	

	position:absolute;

	padding-left:520px; 

	margin-top:110px;

}

*/

#rermsg1,#rermsg2,#rermsg3,#rermsg4,#rermsg5,#rermsg6,#rermsg7,#rermsg8

{	

	position:absolute;

	margin-left:520px; 

	margin-top:10px;

}



#cermsg1,#cermsg2,#cermsg3,#cermsg4,#cermsg5,#cermsg6,#cermsg7

{	

	position:absolute;

	padding-left:185px; 

	margin-top:-20px;

}



#cermsg4

{

	margin-top:-40px;

}

/*

#rermsg2

{	

	position:absolute;

	padding-left:520px; 

	margin-top:10px;

}

#rermsg3

{	

	position:absolute;

	padding-left:520px; 

	margin-top:110px;

}

#rermsg4

{	

	position:absolute;

	padding-left:520px; 

	margin-top:410px;

}

*/

#slermsg1,#slermsg2

{	

	position:absolute;

	margin-left:520px; 

	margin-top:10px;

}